/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_111 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_111 .theDivider1,
#simpleDivider_stacks_in_111 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_111 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_111.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_111.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_111 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_111.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_111.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_111.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_111.bgImageOn .theDivider1 img {
	display: block;
}


.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_828 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_828 .theDivider1,
#simpleDivider_stacks_in_828 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_828 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_828.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_828.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_828 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_828.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_828.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_828.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_828.bgImageOn .theDivider1 img {
	display: block;
}


.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_244 {
	display:inline-block; width:100%; line-height: 0.600000em;
}

#stacks_in_805 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_746 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_746 .theDivider1,
#simpleDivider_stacks_in_746 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_746 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_746.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_746.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_746 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_746.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_746.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_746.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_746.bgImageOn .theDivider1 img {
	display: block;
}


.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_825 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_803 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_803 .theDivider1,
#simpleDivider_stacks_in_803 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_803 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_803.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_803.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_803 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_803.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_803.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_803.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_803.bgImageOn .theDivider1 img {
	display: block;
}


.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_827 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_780 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_780 .theDivider1,
#simpleDivider_stacks_in_780 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_780 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_780.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_780.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_780 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_780.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_780.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_780.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_780.bgImageOn .theDivider1 img {
	display: block;
}


.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_569 {
	display:inline-block; width:100%; line-height: 0.600000em;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_829 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_829 .theDivider1,
#simpleDivider_stacks_in_829 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_829 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_829.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_829.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_829 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_829.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_829.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_829.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_829.bgImageOn .theDivider1 img {
	display: block;
}

